Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 08:46:16 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear landmark team,</div>
<div><br></div>
<div>Good afternoon! Please cancel my order refund my money.</div>
<div><br></div>
<div>I am also working in logistics company and we face same issue like your delivery guy lies that he called me and to be frank, I didn’t get single call about the delivery &#128230;.</div>
<div><br></div>
<div>Worst service ever I have ever seen, cheating customer and because of you guys I didn’t take my new clothes for this EID. </div>
<div><br></div>
<div>Please cancel my order and I don’t want this order anymore!</div>
<div><br></div>
<div>I don’t want to post in LinkedIn and because I am also working in a logistics company, hence please change your delivery team. They are worst and because of them you as a Centerpoint will loss many customers.</div>
<div> <br>Note: I gave my correct address and phone number. </div>
<div><br></div>
<div>I will uninstall and delete my centerpoint application, once I get my refund of money.</div>
<div>Thank you &#128591;&#127995; </div>
<div><br></div>
<div>Happy Eid &#127769; ul Fitr</div>
<div><br></div>
<div>Best regards,</div>
<div><br></div>
<div>MOHAMED SULTAN THAHA</div>
<div>
<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Apr 2023, at 12:17 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>Thank you for contacting Centrepoint.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>We would request you to please provide us information about the mobile number and address in order to be updated (house number-neighborhood-street-city) and to help you to the fullest.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank you,<br>Centrepoint support team<br><br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6120786